.quote {
	.caption {
		p:first-child {
			color: $main-green;
			font-size: 1.1em;
			font-style: italic;
			margin: 0 15px 0 25px;

			strong {
				font-weight: $light;
			}

			@include breakpoint($small) {
				margin: 15px;
			}

			@include breakpoint($medium) {
				font-size: 1.2em;
				margin: 0 15px 0 25px;
			}

			@include breakpoint($wide) {
				font-size: 1.4em;
			}
		}
		p:last-child {
			font-size: 0.8em;
			margin-left: 25px;
		}
	}
}